import { get, uget, post, upost } from '@/http/index'

// 获取字典类型列表
export const dictTypeList = async (data) => {
  return await post('/system/dict/type/list', data)
}

// 新增字典类型
export const dictTypeAdd = async (data) => {
  return await post('/system/dict/type/add', data)
}

// 修改字典类型
export const dictTypeUpdate = async (data) => {
  return await post('/system/dict/type/update', data)
}

// 修改字典类型
export const dictTypeRemove = async (data) => {
  return await post('/system/dict/type/remove', data)
}
